Index: typo3/sysext/cms/tslib/class.tslib_content.php
===================================================================
--- typo3/sysext/cms/tslib/class.tslib_content.php	(revision 7749)
+++ typo3/sysext/cms/tslib/class.tslib_content.php	(working copy)
@@ -3905,10 +3905,10 @@
 			if ($conf['debug'])	{$content = '<pre>'.htmlspecialchars($content).'</pre>';}
 			if ($conf['debugFunc'])	{debug($conf['debugFunc']==2?array($content):$content);}
 			if ($conf['debugData'])	{
-				echo '<b>$cObj->data:</b>';
+				echo '<strong>$cObj->data:</strong>';
 				debug($this->data,'$cObj->data:');
 				if (is_array($this->alternativeData))	{
-					echo '<b>$cObj->alternativeData:</b>';
+					echo '<strong>$cObj->alternativeData:</strong>';
 					debug($this->alternativeData,'$this->alternativeData');
 				}
 			}
@@ -4145,7 +4145,7 @@
 	 * Wrapping input value in a regular "wrap" but parses the wrapping value first for "insertData" codes.
 	 *
 	 * @param	string		Input string being wrapped
-	 * @param	string		The wrap string, eg. "<b></b>" or more likely here '<a href="index.php?id={TSFE:id}"> | </a>' which will wrap the input string in a <a> tag linking to the current page.
+	 * @param	string		The wrap string, eg. "<strong></strong>" or more likely here '<a href="index.php?id={TSFE:id}"> | </a>' which will wrap the input string in a <a> tag linking to the current page.
 	 * @return	string		Output string wrapped in the wrapping value.
 	 * @see insertData(), stdWrap()
 	 */
@@ -4478,7 +4478,7 @@
 
 			// properties
 		if (($properties&8))	{$theValue=$this->HTMLcaseshift($theValue, 'upper');}
-		if (($properties&1))	{$theValue='<b>'.$theValue.'</b>';}
+		if (($properties&1))	{$theValue='<strong>'.$theValue.'</strong>';}
 		if (($properties&2))	{$theValue='<i>'.$theValue.'</i>';}
 		if (($properties&4))	{$theValue='<u>'.$theValue.'</u>';}
 
@@ -6545,10 +6545,10 @@
 	/**
 	 * Wrapping a string.
 	 * Implements the TypoScript "wrap" property.
-	 * Example: $content = "HELLO WORLD" and $wrap = "<b> | </b>", result: "<b>HELLO WORLD</b>"
+	 * Example: $content = "HELLO WORLD" and $wrap = "<strong> | </strong>", result: "<strong>HELLO WORLD</strong>"
 	 *
 	 * @param	string		The content to wrap
-	 * @param	string		The wrap value, eg. "<b> | </b>"
+	 * @param	string		The wrap value, eg. "<strong> | </strong>"
 	 * @param	string		The char used to split the wrapping value, default is "|"
 	 * @return	string		Wrapped input string
 	 * @see noTrimWrap()
@@ -6565,8 +6565,8 @@
 	 * Notice that the wrap value uses part 1/2 to wrap (and not 0/1 which wrap() does)
 	 *
 	 * @param	string		The content to wrap, eg. "HELLO WORLD"
-	 * @param	string		The wrap value, eg. " | <b> | </b>"
-	 * @return	string		Wrapped input string, eg. " <b> HELLO WORD </b>"
+	 * @param	string		The wrap value, eg. " | <strong> | </strong>"
+	 * @return	string		Wrapped input string, eg. " <strong> HELLO WORD </strong>"
 	 * @see wrap()
 	 */
 	function noTrimWrap($content,$wrap)	{
Index: typo3/sysext/cms/layout/class.tx_cms_layout.php
===================================================================
--- typo3/sysext/cms/layout/class.tx_cms_layout.php	(revision 7749)
+++ typo3/sysext/cms/layout/class.tx_cms_layout.php	(working copy)
@@ -348,10 +348,10 @@
 				} else $eI='';
 				switch($field)	{
 					case 'title':
-						$theData[$field] = '&nbsp;<b>'.$GLOBALS['LANG']->sL($TCA['pages']['columns'][$field]['label']).'</b>'.$eI;
+						$theData[$field] = '&nbsp;<strong>'.$GLOBALS['LANG']->sL($TCA['pages']['columns'][$field]['label']).'</strong>'.$eI;
 					break;
 					case 'uid':
-						$theData[$field] = '&nbsp;<b>ID:</b>';
+						$theData[$field] = '&nbsp;<strong>ID:</strong>';
 					break;
 					default:
 						if (substr($field,0,6)=='table_')	{
@@ -371,7 +371,7 @@
 								break;
 							}
 						} else {
-							$theData[$field] = '&nbsp;&nbsp;<b>'.$GLOBALS['LANG']->sL($TCA['pages']['columns'][$field]['label'],1).'</b>'.$eI;
+							$theData[$field] = '&nbsp;&nbsp;<strong>'.$GLOBALS['LANG']->sL($TCA['pages']['columns'][$field]['label'],1).'</strong>'.$eI;
 						}
 					break;
 				}
@@ -833,8 +833,8 @@
 					// header line is drawn
 				$theData = Array();
 				$theData['__cmds__'] ='';
-				$theData['info'] = '<b>Info</b><br /><img src="clear.gif" height="1" width="220" alt="" />';
-				$theData['note'] = '<b>Note</b>';
+				$theData['info'] = '<strong>Info</strong><br /><img src="clear.gif" height="1" width="220" alt="" />';
+				$theData['note'] = '<strong>Note</strong>';
 				$out.=$this->addelement(1,'',$theData,' class="c-headLine"',20);
 
 					// half line is drawn
@@ -865,7 +865,7 @@
 							$theData = Array();
 							$this->getProcessedValue('sys_note','subject,category,author,email,personal',$row,$info);
 							$cont=implode('<br />',$info);
-							$head = '<b>Page:</b> '.t3lib_BEfunc::getRecordPath($row['pid'],$perms_clause,10).'<br />';
+							$head = '<strong>Page:</strong> '.t3lib_BEfunc::getRecordPath($row['pid'],$perms_clause,10).'<br />';
 
 							$theData['__cmds__']= $this->getIcon('sys_note',$row);
 							$theData['info'] = $head.$cont;
@@ -927,12 +927,12 @@
 
 				// Header line is drawn
 			$theData = Array();
-			$theData['subject'] = '<b>'.$GLOBALS['LANG']->getLL('tt_board_subject',1).'</b>';
-			$theData['author'] = '<b>'.$GLOBALS['LANG']->getLL('tt_board_author',1).'</b>';
-			$theData['date'] = '<b>'.$GLOBALS['LANG']->getLL('tt_board_date',1).'</b>';
-			$theData['age'] = '<b>'.$GLOBALS['LANG']->getLL('tt_board_age',1).'</b>';
+			$theData['subject'] = '<strong>'.$GLOBALS['LANG']->getLL('tt_board_subject',1).'</strong>';
+			$theData['author'] = '<strong>'.$GLOBALS['LANG']->getLL('tt_board_author',1).'</strong>';
+			$theData['date'] = '<strong>'.$GLOBALS['LANG']->getLL('tt_board_date',1).'</strong>';
+			$theData['age'] = '<strong>'.$GLOBALS['LANG']->getLL('tt_board_age',1).'</strong>';
 			if ($GLOBALS['SOBE']->MOD_SETTINGS['tt_board']!='expand') {
-				$theData['replys'] = '<b>'.$GLOBALS['LANG']->getLL('tt_board_RE',1).'</b>';
+				$theData['replys'] = '<strong>'.$GLOBALS['LANG']->getLL('tt_board_RE',1).'</strong>';
 			}
 			$out.=$this->addelement(1,'',$theData,' class="c-headLine"',20);
 
@@ -1282,7 +1282,7 @@
 						// Traverse fields, separated by ";" (displayed in a single cell).
 					foreach($theFields as $fName2)	{
 						if ($TCA[$table]['columns'][$fName2])	{
-							 $out[$fieldName].= '<b>'.$GLOBALS['LANG']->sL($TCA[$table]['columns'][$fName2]['label'],1).'</b>'.
+							 $out[$fieldName].= '<strong>'.$GLOBALS['LANG']->sL($TCA[$table]['columns'][$fName2]['label'],1).'</strong>'.
 							 					'&nbsp;&nbsp;'.
 												htmlspecialchars(t3lib_div::fixed_lgd_cs(t3lib_BEfunc::getProcessedValue($table,$fName2,$row[$fName2],0,0,0,$row['uid']),25)).
 												'<br />';
@@ -1317,7 +1317,7 @@
 
 		foreach($fieldArr as $fieldName)	{
 			$ll = $GLOBALS['LANG']->sL($TCA[$table]['columns'][$fieldName]['label'],1);
-			$out[$fieldName] = '<b>'.($ll?$ll:'&nbsp;').'</b>';
+			$out[$fieldName] = '<strong>'.($ll?$ll:'&nbsp;').'</strong>';
 		}
 		return $out;
 	}
@@ -1397,7 +1397,7 @@
 		foreach($fieldArr as $field)	{
 			switch($field)	{
 				case 'title':
-					$red = $this->plusPages[$row['uid']] ? '<font color="red"><b>+&nbsp;</b></font>' : '';
+					$red = $this->plusPages[$row['uid']] ? '<font color="red"><strong>+&nbsp;</strong></font>' : '';
 					$pTitle = htmlspecialchars(t3lib_BEfunc::getProcessedValue('pages',$field,$row[$field],20));
 					if ($red)	{
 						$pTitle = '<a href="'.htmlspecialchars($this->script.'?id='.$row['uid']).'">'.$pTitle.'</a>';
@@ -1406,7 +1406,7 @@
 				break;
 				case 'php_tree_stop':
 				case 'TSconfig':
-					$theData[$field] = $row[$field]?'&nbsp;<b>x</b>':'&nbsp;';
+					$theData[$field] = $row[$field]?'&nbsp;<strong>x</strong>':'&nbsp;';
 				break;
 				case 'uid':
 					if ($GLOBALS['BE_USER']->doesUserHaveAccess($row,2))	{
@@ -1562,7 +1562,7 @@
 				$lockIcon . ' ' .
 				$stat . ' ' .
 				($langMode ? $this->languageFlag($row['sys_language_uid']) : '') .  ' ' .
-				'&nbsp;<b>' . htmlspecialchars($this->CType_labels[$row['CType']]) . '</b>';
+				'&nbsp;<strong>' . htmlspecialchars($this->CType_labels[$row['CType']]) . '</strong>';
 
 			// If show info is set...;
 		if ($this->tt_contentConfig['showInfo'])	{
@@ -1688,7 +1688,7 @@
 			}
 			$outHeader=  ($row['date'] ? htmlspecialchars($this->itemLabels['date'].' '.t3lib_BEfunc::date($row['date'])).'<br />':'').
 					$this->infoGif($infoArr).
-					'<b>' . $this->linkEditContent($this->renderText($row['header']), $row) . $hiddenHeaderNote . '</b><br />';
+					'<strong>' . $this->linkEditContent($this->renderText($row['header']), $row) . $hiddenHeaderNote . '</strong><br />';
 		}
 
 		// Make content:
Index: typo3/sysext/version/cm1/index.php
===================================================================
--- typo3/sysext/version/cm1/index.php	(revision 7749)
+++ typo3/sysext/version/cm1/index.php	(working copy)
@@ -927,8 +927,8 @@
 							// Create version element:
 						$versionsInOtherWS = $this->versionsInOtherWS($table, $rec_on['uid']);
 						$versionsInOtherWSWarning = $versionsInOtherWS && $GLOBALS['BE_USER']->workspace !== 0 ? '<br />' . $this->doc->icons(2) . $GLOBALS['LANG']->getLL('otherVersions') . $versionsInOtherWS : '';
-						$multipleWarning = (!$mainCell && $GLOBALS['BE_USER']->workspace !== 0 ? '<br />' . $this->doc->icons(3) . '<b>' . $GLOBALS['LANG']->getLL('multipleVersions') . '</b>' : '');
-						$verWarning = $warnAboutVersions || ($warnAboutVersions_nonPages && $GLOBALS['TCA'][$table]['ctrl']['versioning_followPages']) ? '<br />' . $this->doc->icons(3) . '<b>' . $GLOBALS['LANG']->getLL('versionInVersion') . '</b>' : '';
+						$multipleWarning = (!$mainCell && $GLOBALS['BE_USER']->workspace !== 0 ? '<br />' . $this->doc->icons(3) . '<strong>' . $GLOBALS['LANG']->getLL('multipleVersions') . '</strong>' : '');
+						$verWarning = $warnAboutVersions || ($warnAboutVersions_nonPages && $GLOBALS['TCA'][$table]['ctrl']['versioning_followPages']) ? '<br />' . $this->doc->icons(3) . '<strong>' . $GLOBALS['LANG']->getLL('versionInVersion') . '</strong>' : '';
 						$verElement = $icon.
 							(!$this->details ? '<a href="'.htmlspecialchars($this->doc->backPath.t3lib_extMgm::extRelPath('version').'cm1/index.php?id='.($table==='pages'?$rec_on['uid']:$rec_on['pid']).'&details='.rawurlencode($table.':'.$rec_off['uid']).'&returnUrl='.rawurlencode($this->REQUEST_URI)).'">' : '').
 							t3lib_BEfunc::getRecordTitle($table,$rec_off,TRUE).
@@ -943,13 +943,13 @@
 									$this->displayWorkspaceOverview_commandLinks($table,$rec_on,$rec_off,$vType).
 									htmlspecialchars($swapLabel).
 									'&nbsp;&nbsp;</td>
-								'.(!$this->diffOnly?'<td nowrap="nowrap"><b>' . $GLOBALS['LANG']->getLL('lifecycle')  . ':</b> '.htmlspecialchars($this->formatCount($rec_off['t3ver_count'])).'</td>'.		// Lifecycle
+								'.(!$this->diffOnly?'<td nowrap="nowrap"><strong>' . $GLOBALS['LANG']->getLL('lifecycle')  . ':</strong> '.htmlspecialchars($this->formatCount($rec_off['t3ver_count'])).'</td>'.		// Lifecycle
 									($this->showWorkspaceCol ? '
-								<td nowrap="nowrap">&nbsp;&nbsp;<b>' . $GLOBALS['LANG']->getLL('workspace')  . ':</b> '.htmlspecialchars($this->formatWorkspace($rec_off['t3ver_wsid'])).'</td>' : ''):'');
+								<td nowrap="nowrap">&nbsp;&nbsp;<strong>' . $GLOBALS['LANG']->getLL('workspace')  . ':</strong> '.htmlspecialchars($this->formatWorkspace($rec_off['t3ver_wsid'])).'</td>' : ''):'');
 
 						if ($diffCode)	{
 							$verElement = $verElement.'
-							<br /><b>' . $GLOBALS['LANG']->getLL('diffToLiveElement') . '</b>
+							<br /><strong>' . $GLOBALS['LANG']->getLL('diffToLiveElement') . '</strong>
 							<table border="0" cellpadding="0" cellspacing="0" class="ver-verElement">
 								<tr>
 									<td class="c-diffCell">'.$diffCode.'</td>
Index: typo3/sysext/wizard_sortpages/class.tx_wizardsortpages_webfunc_2.php
===================================================================
--- typo3/sysext/wizard_sortpages/class.tx_wizardsortpages_webfunc_2.php	(revision 7749)
+++ typo3/sysext/wizard_sortpages/class.tx_wizardsortpages_webfunc_2.php	(working copy)
@@ -110,16 +110,16 @@
 			$menuItems = $sys_pages->getMenu($this->pObj->id,'*','sorting','',0);
 			$lines=array();
 				$lines[]= '<tr>
-					<td class="bgColor5"><b>'.$this->wiz_linkOrder($LANG->getLL('wiz_changeOrder_title'),'title').'</b></td>
-					'.(t3lib_extMgm::isLoaded('cms')?'<td class="bgColor5"><b>'.$this->wiz_linkOrder($LANG->getLL('wiz_changeOrder_subtitle'),'subtitle').'</b></td>':'').'
-					<td class="bgColor5"><b>'.$this->wiz_linkOrder($LANG->getLL('wiz_changeOrder_tChange'),'tstamp').'</b></td>
-					<td class="bgColor5"><b>'.$this->wiz_linkOrder($LANG->getLL('wiz_changeOrder_tCreate'),'crdate').'</b></td>
+					<td class="bgColor5"><strong>'.$this->wiz_linkOrder($LANG->getLL('wiz_changeOrder_title'),'title').'</strong></td>
+					'.(t3lib_extMgm::isLoaded('cms')?'<td class="bgColor5"><strong>'.$this->wiz_linkOrder($LANG->getLL('wiz_changeOrder_subtitle'),'subtitle').'</strong></td>':'').'
+					<td class="bgColor5"><strong>'.$this->wiz_linkOrder($LANG->getLL('wiz_changeOrder_tChange'),'tstamp').'</strong></td>
+					<td class="bgColor5"><strong>'.$this->wiz_linkOrder($LANG->getLL('wiz_changeOrder_tCreate'),'crdate').'</strong></td>
 					</tr>';
 			foreach ($menuItems as $rec) {
 				$m_perms_clause = $GLOBALS['BE_USER']->getPagePermsClause(2);	// edit permissions for that page!
 				$pRec = t3lib_BEfunc::getRecord ('pages',$rec['uid'],'uid',' AND '.$m_perms_clause);
 				$lines[]= '<tr><td nowrap="nowrap">'.t3lib_iconWorks::getSpriteIconForRecord('pages',$rec).
-					(!is_array($pRec)?$GLOBALS['TBE_TEMPLATE']->rfw('<b>'.$LANG->getLL('wiz_W',1).'</b> '):'').
+					(!is_array($pRec)?$GLOBALS['TBE_TEMPLATE']->rfw('<strong>'.$LANG->getLL('wiz_W',1).'</strong> '):'').
 					htmlspecialchars(t3lib_div::fixed_lgd_cs($rec['title'],$GLOBALS['BE_USER']->uc['titleLen'])).'&nbsp;</td>
 					'.(t3lib_extMgm::isLoaded('cms')?'<td nowrap="nowrap">'.htmlspecialchars(t3lib_div::fixed_lgd_cs($rec['subtitle'],$GLOBALS['BE_USER']->uc['titleLen'])).'&nbsp;</td>':'').'
 					<td nowrap="nowrap">'.t3lib_Befunc::datetime($rec['tstamp']).'&nbsp;&nbsp;</td>
@@ -127,7 +127,7 @@
 					</tr>';
 			}
 
-			$theCode.= '<b>'.$LANG->getLL('wiz_currentPageOrder',1).':</b><br /><br />
+			$theCode.= '<strong>'.$LANG->getLL('wiz_currentPageOrder',1).':</strong><br /><br />
 			<table border="0" cellpadding="0" cellspacing="0">'.implode('',$lines).'</table><br />';
 
 			if (count($menuItems))	{
@@ -139,7 +139,7 @@
 				$lines[] = $this->wiz_linkOrder($LANG->getLL('wiz_changeOrder_tCreate'),'crdate');
 				$lines[] = '';
 				$lines[] = $this->wiz_linkOrder($LANG->getLL('wiz_changeOrder_REVERSE'),'REV');
-				$theCode.= '<b>'.$LANG->getLL('wiz_changeOrder').':</b><br /><br />'.implode('<br />',$lines);
+				$theCode.= '<strong>'.$LANG->getLL('wiz_changeOrder').':</strong><br /><br />'.implode('<br />',$lines);
 			}
 
 				// CSH:
Index: typo3/sysext/tstemplate_ceditor/class.tx_tstemplateceditor.php
===================================================================
--- typo3/sysext/tstemplate_ceditor/class.tx_tstemplateceditor.php	(revision 7749)
+++ typo3/sysext/tstemplate_ceditor/class.tx_tstemplateceditor.php	(working copy)
@@ -146,7 +146,7 @@
 				// Resetting the menu (stop)
 
 			$theOutput.=$this->pObj->doc->spacer(5);
-			$theOutput.=$this->pObj->doc->section($GLOBALS['LANG']->getLL('editConstants', true),t3lib_iconWorks::getSpriteIconForRecord('sys_template', $tplRow).'<b>'.$this->pObj->linkWrapTemplateTitle($tplRow["title"],"constants").'</b>'.htmlspecialchars(trim($tplRow["sitetitle"])?' - ('.$tplRow["sitetitle"].')':''),0,1);
+			$theOutput.=$this->pObj->doc->section($GLOBALS['LANG']->getLL('editConstants', true),t3lib_iconWorks::getSpriteIconForRecord('sys_template', $tplRow).'<strong>'.$this->pObj->linkWrapTemplateTitle($tplRow["title"],"constants").'</strong>'.htmlspecialchars(trim($tplRow["sitetitle"])?' - ('.$tplRow["sitetitle"].')':''),0,1);
 
 			if ($manyTemplatesMenu)	{
 				$theOutput.=$this->pObj->doc->section("",$manyTemplatesMenu);
Index: typo3/sysext/tstemplate_info/class.tx_tstemplateinfo.php
===================================================================
--- typo3/sysext/tstemplate_info/class.tx_tstemplateinfo.php	(revision 7749)
+++ typo3/sysext/tstemplate_info/class.tx_tstemplateinfo.php	(working copy)
@@ -65,7 +65,7 @@
 	function tableRow($label, $data, $field)	{
 		$ret = '<tr><td class="bgColor4" width="1%">';
 		$ret.= '<a href="index.php?id='.$this->pObj->id.'&e['.$field.']=1">'.t3lib_iconWorks::getSpriteIcon('actions-document-open',array("title"=> $GLOBALS['LANG']->sL('LLL:EXT:lang/locallang_common.xml:editField', true))) . '</a>';
-		$ret.= '</td><td class="bgColor4" width="1%"><b>'.$label.'&nbsp;&nbsp;</b></td><td class="bgColor4" width="99%">'.$data.'&nbsp;</td></tr>';
+		$ret.= '</td><td class="bgColor4" width="1%"><strong>'.$label.'&nbsp;&nbsp;</strong></td><td class="bgColor4" width="99%">'.$data.'&nbsp;</td></tr>';
 		return $ret;
 	}
 
@@ -339,7 +339,7 @@
 			}
 
 			$theOutput.= $this->pObj->doc->spacer(5);
-			$theOutput.= $this->pObj->doc->section($GLOBALS['LANG']->getLL('templateInformation'), t3lib_iconWorks::getSpriteIconForRecord('sys_template', $tplRow).'<b>'.htmlspecialchars($tplRow['title']).'</b>'.htmlspecialchars(trim($tplRow['sitetitle'])?' - ('.$tplRow['sitetitle'].')':''), 0, 1);
+			$theOutput.= $this->pObj->doc->section($GLOBALS['LANG']->getLL('templateInformation'), t3lib_iconWorks::getSpriteIconForRecord('sys_template', $tplRow).'<strong>'.htmlspecialchars($tplRow['title']).'</strong>'.htmlspecialchars(trim($tplRow['sitetitle'])?' - ('.$tplRow['sitetitle'].')':''), 0, 1);
 			if ($manyTemplatesMenu)	{
 				$theOutput.= $this->pObj->doc->section('', $manyTemplatesMenu);
 				$theOutput.= $this->pObj->doc->divider(5);
@@ -378,8 +378,8 @@
 				$outCode = '<input type="File" name="resources"'.$this->pObj->doc->formWidth().' size="50">';
 				$outCode.= '<input type="Hidden" name="data[resources]" value="1">';
 				$outCode.= '<input type="Hidden" name="e[resources]" value="1">';
-				$outCode.= '<BR>' . $GLOBALS['LANG']->getLL('allowedExtensions') . ' <b>' . $TCA['sys_template']['columns']['resources']['config']['allowed'] . '</b>';
-				$outCode.= '<BR>' . $GLOBALS['LANG']->getLL('maxFilesize') . ' <b>' . t3lib_div::formatSize($TCA['sys_template']['columns']['resources']['config']['max_size']*1024) . '</b>';
+				$outCode.= '<BR>' . $GLOBALS['LANG']->getLL('allowedExtensions') . ' <strong>' . $TCA['sys_template']['columns']['resources']['config']['allowed'] . '</strong>';
+				$outCode.= '<BR>' . $GLOBALS['LANG']->getLL('maxFilesize') . ' <strong>' . t3lib_div::formatSize($TCA['sys_template']['columns']['resources']['config']['max_size']*1024) . '</strong>';
 				$theOutput.= $this->pObj->doc->spacer(15);
 				$theOutput.= $this->pObj->doc->section($GLOBALS['LANG']->getLL('uploadResource'), $outCode);
 
@@ -423,7 +423,7 @@
 				if (@is_file($path) && t3lib_div::inList($this->pObj->textExtensions, $fI['fileext']))	{
 					if (filesize($path) < $TCA['sys_template']['columns']['resources']['config']['max_size']*1024)	{
 						$fileContent = t3lib_div::getUrl($path);
-						$outCode = $GLOBALS['LANG']->getLL('file'). ' <b>' . $e[file] . '</b><BR>';
+						$outCode = $GLOBALS['LANG']->getLL('file'). ' <strong>' . $e[file] . '</strong><BR>';
 						$outCode.= '<textarea name="edit[file]" rows="'.$numberOfRows.'" wrap="off" class="fixed-font enable-tab"'.$this->pObj->doc->formWidthText(48, 'width:98%;height:70%', 'off').' class="fixed-font">'.t3lib_div::formatForTextarea($fileContent).'</textarea>';
 						$outCode.= '<input type="Hidden" name="edit[filename]" value="'.$e[file].'">';
 						$outCode.= '<input type="Hidden" name="e[file]" value="'.htmlspecialchars($e[file]).'">';
Index: typo3/sysext/impexp/class.tx_impexp.php
===================================================================
--- typo3/sysext/impexp/class.tx_impexp.php	(revision 7749)
+++ typo3/sysext/impexp/class.tx_impexp.php	(working copy)
@@ -2642,7 +2642,7 @@
 				if ($this->update)	{
 					$diffInverse = TRUE;	// In case of update-PREVIEW we swap the diff-sources.
 					$recInf = $this->doesRecordExist($table, $uid, $this->showDiff ? '*' : '');
-					$pInfo['updatePath']= $recInf ? htmlspecialchars($this->getRecordPath($recInf['pid'])) : '<b>NEW!</b>';
+					$pInfo['updatePath']= $recInf ? htmlspecialchars($this->getRecordPath($recInf['pid'])) : '<strong>NEW!</strong>';
 
 						// Mode selector:
 					$optValues = array();
@@ -2711,15 +2711,15 @@
 				$pInfo['title'] = '<em>'.$info['field'].', "'.$info['spKey'].'" </em>: <span title="'.htmlspecialchars($info['matchString']).'">'.htmlspecialchars(t3lib_div::fixed_lgd_cs($info['matchString'],60)).'</span>';
 				if ($info['subst']['type'])	{
 					if (strlen($info['subst']['title']))	{
-						$pInfo['title'].= '<br/>'.$preCode_B.'<b>'.$LANG->getLL('impexpcore_singlereco_title',1).'</b> '.htmlspecialchars(t3lib_div::fixed_lgd_cs($info['subst']['title'],60));
+						$pInfo['title'].= '<br/>'.$preCode_B.'<strong>'.$LANG->getLL('impexpcore_singlereco_title',1).'</strong> '.htmlspecialchars(t3lib_div::fixed_lgd_cs($info['subst']['title'],60));
 					}
 					if (strlen($info['subst']['description']))	{
-						$pInfo['title'].= '<br/>'.$preCode_B.'<b>'.$LANG->getLL('impexpcore_singlereco_descr',1).'</b> '.htmlspecialchars(t3lib_div::fixed_lgd_cs($info['subst']['description'],60));
+						$pInfo['title'].= '<br/>'.$preCode_B.'<strong>'.$LANG->getLL('impexpcore_singlereco_descr',1).'</strong> '.htmlspecialchars(t3lib_div::fixed_lgd_cs($info['subst']['description'],60));
 					}
 					$pInfo['title'].= '<br/>'.$preCode_B.
-											($info['subst']['type'] == 'file' ? $LANG->getLL('impexpcore_singlereco_filename',1).' <b>'.$info['subst']['relFileName'].'</b>' : '').
-											($info['subst']['type'] == 'string' ? $LANG->getLL('impexpcore_singlereco_value',1).' <b>'.$info['subst']['tokenValue'].'</b>' : '').
-											($info['subst']['type'] == 'db' ? $LANG->getLL('impexpcore_softrefsel_record',1).' <b>'.$info['subst']['recordRef'].'</b>' : '');
+											($info['subst']['type'] == 'file' ? $LANG->getLL('impexpcore_singlereco_filename',1).' <strong>'.$info['subst']['relFileName'].'</strong>' : '').
+											($info['subst']['type'] == 'string' ? $LANG->getLL('impexpcore_singlereco_value',1).' <strong>'.$info['subst']['tokenValue'].'</strong>' : '').
+											($info['subst']['type'] == 'db' ? $LANG->getLL('impexpcore_softrefsel_record',1).' <strong>'.$info['subst']['recordRef'].'</strong>' : '');
 				}
 				$pInfo['ref'] = 'SOFTREF';
 				$pInfo['size'] = '';
@@ -2972,7 +2972,7 @@
 				$cfg = $this->softrefCfg[$tokenID];
 				if ($cfg['mode'] === 'editable')	{
 					return
-						(strlen($cfg['title']) ? '<b>'.htmlspecialchars($cfg['title']).'</b><br/>' : '').
+						(strlen($cfg['title']) ? '<strong>'.htmlspecialchars($cfg['title']).'</strong><br/>' : '').
 						htmlspecialchars($cfg['description']).'<br/>
 						<input type="text" name="tx_impexp[softrefInputValues]['.$tokenID.']" value="'.htmlspecialchars(isset($this->softrefInputValues[$tokenID]) ? $this->softrefInputValues[$tokenID] : $cfg['defValue']).'" />';
 				}
@@ -3015,7 +3015,7 @@
 				if (strlen($cfg['subst']['title']))	{
 					$descriptionField.= '
 					<input type="hidden" name="tx_impexp[softrefCfg]['.$cfg['subst']['tokenID'].'][title]" value="'.htmlspecialchars($cfg['subst']['title']).'" />
-					<b>'.htmlspecialchars($cfg['subst']['title']).'</b><br/>';
+					<strong>'.htmlspecialchars($cfg['subst']['title']).'</strong><br/>';
 				}
 
 					// Description:
@@ -3218,7 +3218,7 @@
 						unset($importRecord[$fN]);
 					} else {
 							// This will tell us if the field is not in the import file, but who cares? It is totally ok that the database contains fields that are not in the import, isn't it (extensions could be installed that added these fields!)?
-						#$output[$fN] = '<b>Field missing</b> in import file';
+						#$output[$fN] = '<strong>Field missing</strong> in import file';
 					}
 				}
 			}
@@ -3226,7 +3226,7 @@
 				// Traverse remaining in import record:
 			foreach($importRecord as $fN => $value)	{
 				if (is_array($TCA[$table]['columns'][$fN]) && $TCA[$table]['columns'][$fN]['config']['type']!='passthrough')	{
-					$output[$fN] = '<b>Field missing</b> in database';
+					$output[$fN] = '<strong>Field missing</strong> in database';
 				}
 			}
 
@@ -3247,7 +3247,7 @@
 				$output = 'Match';
 			}
 
-			return '<b class="nobr">['.htmlspecialchars($table.':'.$importRecord['uid'].' => '.$databaseRecord['uid']).']:</b> '.$output;
+			return '<strong class="nobr">['.htmlspecialchars($table.':'.$importRecord['uid'].' => '.$databaseRecord['uid']).']:</strong> '.$output;
 		}
 
 
Index: typo3/sysext/impexp/modfunc1/class.tx_impexp_modfunc1.php
===================================================================
--- typo3/sysext/impexp/modfunc1/class.tx_impexp_modfunc1.php	(revision 7749)
+++ typo3/sysext/impexp/modfunc1/class.tx_impexp_modfunc1.php	(working copy)
@@ -145,9 +145,9 @@
 						<td>'.($configuration['pagetree']['id'] ? $configuration['pagetree']['id'] : '&nbsp;').'</td>
 						<td>'.htmlspecialchars($configuration['pagetree']['id'] ? t3lib_BEfunc::getRecordPath($configuration['pagetree']['id'],$clause,20) : '[Single Records]').'</td>
 						<td>
-							<b>' . htmlspecialchars($configuration['meta']['title']) . '</b><br />' .
+							<strong>' . htmlspecialchars($configuration['meta']['title']) . '</strong><br />' .
 							htmlspecialchars($configuration['meta']['description']).
-							($configuration['meta']['notes'] ? '<br /><br /><b>Notes:</b> <em>' . htmlspecialchars($configuration['meta']['notes']) . '</em>' : '') .
+							($configuration['meta']['notes'] ? '<br /><br /><strong>Notes:</strong> <em>' . htmlspecialchars($configuration['meta']['notes']) . '</em>' : '') .
 							'
 						</td>
 					</tr>';
Index: typo3/sysext/indexed_search/modfunc1/class.tx_indexedsearch_modfunc1.php
===================================================================
--- typo3/sysext/indexed_search/modfunc1/class.tx_indexedsearch_modfunc1.php	(revision 7749)
+++ typo3/sysext/indexed_search/modfunc1/class.tx_indexedsearch_modfunc1.php	(working copy)
@@ -366,7 +366,7 @@
 		while($row = $GLOBALS['TYPO3_DB']->sql_fetch_assoc($res))	{
 			$out.='
 				<tr class="typo3-red">
-					<td colspan="'.$this->returnNumberOfColumns().'"><b>Warning:</b> phash-row "'.$row['phash'].'" didn\'t have a representation in the index_section table!</td>
+					<td colspan="'.$this->returnNumberOfColumns().'"><strong>Warning:</strong> phash-row "'.$row['phash'].'" didn\'t have a representation in the index_section table!</td>
 				</tr>';
 			$this->allPhashListed[] = $row['phash'];
 		}
@@ -650,9 +650,9 @@
 						$this->utf8_to_currentCharset(t3lib_div::view_array($debugInfo));
 
 				$content.= '<h4>Debug information / lexer splitting:</h4>'.
-						'<hr/><b>'.
+						'<hr/><strong>'.
 						$this->utf8_to_currentCharset($lexer).
-						'</b><hr/>';
+						'</strong><hr/>';
 			}
 
 
Index: typo3/sysext/install/updates/class.tx_coreupdates_statictemplates.php
===================================================================
--- typo3/sysext/install/updates/class.tx_coreupdates_statictemplates.php	(revision 7749)
+++ typo3/sysext/install/updates/class.tx_coreupdates_statictemplates.php	(working copy)
@@ -53,7 +53,7 @@
 				'ref_table = "static_template" AND tablename != "static_template" AND deleted=0'
 			);
 			if ($count) {
-				$description .= '<b style="color:#f00">Dependencies found! You MUST install the extenion "statictemplates"!</b>';
+				$description .= '<strong style="color:#f00">Dependencies found! You MUST install the extenion "statictemplates"!</strong>';
 				return TRUE;
 			}
 			else {
Index: typo3/sysext/css_styled_content/ext_localconf.php
===================================================================
--- typo3/sysext/css_styled_content/ext_localconf.php	(revision 7749)
+++ typo3/sysext/css_styled_content/ext_localconf.php	(working copy)
@@ -18,10 +18,10 @@
 	'title' => 'CSS Styled Content: Accessibility improvements',
 	'version' => 3009000,
 	'description' => '<p>The rendering of the following elements will change:
-				<ul><li><b>tt_content.menu</b> (used f.e. for sitemaps): Instead of div-tags, lists are used now.</li>
-				<li><b>tt_content.mailform</b>: Mailforms do not use tables anymore, instead, they use the div-tag. Besides that, mailforms are accessible now.</li>
-				<li><b>The p-tag</b> has been removed from all table cells.</li>
-				<li><b>CSS based "image" and "text with image"</b><br />As the extension cron_cssstyledimgtext has been merged into the core, rendering of the content elements "image" and "text with image" has been changed to be CSS instead of table based. Read the <a href="http://wiki.typo3.org/index.php/TYPO3_4.0" target="_blank">4.0 release notes</a> for further information.</li></ul>',
+				<ul><li><strong>tt_content.menu</strong> (used f.e. for sitemaps): Instead of div-tags, lists are used now.</li>
+				<li><strong>tt_content.mailform</strong>: Mailforms do not use tables anymore, instead, they use the div-tag. Besides that, mailforms are accessible now.</li>
+				<li><strong>The p-tag</strong> has been removed from all table cells.</li>
+				<li><strong>CSS based "image" and "text with image"</strong><br />As the extension cron_cssstyledimgtext has been merged into the core, rendering of the content elements "image" and "text with image" has been changed to be CSS instead of table based. Read the <a href="http://wiki.typo3.org/index.php/TYPO3_4.0" target="_blank">4.0 release notes</a> for further information.</li></ul>',
 	'description_acknowledge' => 'You will have to update your stylesheets to comply with these changes.'
 );
 $TYPO3_CONF_VARS['SC_OPTIONS']['ext/install']['compat_version']['tx_cssstyledcontent_pagetargets'] = array(
